body { background: #fff; }

div.gradient_bar_up { background-color: #fff; width: 963px; height: 20px; background-image: url(/images/pagegui/video/video_ui_bar_grey_gradient.jpg); background-repeat: no-repeat; background-position: 0px 0px; }
div.gradient_bar_down { background-color: #fff; width: 963px; height: 20px; background-image: url(/images/pagegui/video/video_ui_bar_grey_gradient.jpg); background-repeat: no-repeat; background-position: 0px -20px; }

a.video_long_btn { 
display: inline;
text-decoration: none; 
color: #fff; 
background-image: url(/images/pagegui/video/video_ui_long_btn_bg.gif); 
padding: 5px;
padding-left: 10px; 
padding-right: 15px; 
height: 25px; 
line-height: 25px; 
border-left: 5px solid #00ABFF; 
color: #fff;
text-align: left;
text-transform: uppercase;
cursor: pointer;
}

div.video_player { padding-top: 20px; padding-bottom: 20px; text-align: center; width: 963px; background: #fff; }

div.video_summary { background: #fff; width: 963px; min-height: 79px; padding-top: 10px; padding-bottom: 5px; position: relative; }
div.video_summary div.shares { width: 161px; height: 79px; position: absolute; left: 0px; top: 0px; }
div.video_summary div.shares div.share_block { float: left; margin-right: 15px; }
div.video_summary div.summary { color: #000; text-align: left; position: relative; margin-left: 161px; min-height: 79px; height: 79px; }
div.video_summary div.summary span.title { display: block; font-weight: bold; font-size: 20px; }
div.video_summary div.summary span.text { width: 432px; display: block; }

ul.video_shares { background: #fff; position: static; width: 963px; height: 30px; list-style: none; margin: 0px; padding: 0px; color: #434343; font-weight: bold; text-align: left; }
ul.video_shares li { float: left; margin-top: 6px; margin-right: 20px; padding: 0px; display: block; }
ul.video_shares li span { display: none; }
ul.video_shares li img { cursor: pointer; }

div.video_others { background: #fff; width: 963px; text-align: left; }
div.video_others div.others_wrapper { width: 963px; height: 118px; overflow: auto; margin-top: 20px; margin-bottom: 30px; position: relative; }
div.video_others div.others_wrapper ul.others { list-style: none; margin: 0px; padding: 0px; height: 100px; }
div.video_others div.others_wrapper ul.others a { text-decoration: none; cursor: pointer; }
div.video_others div.others_wrapper ul.others li { width: 138px; height: 91px; margin-right: 15px; position: relative; background-image: url(/images/pagegui/video/video_ui_small_thumb_bg.jpg); float: left; }
div.video_others div.others_wrapper ul.others li img.thumb { position: absolute; top: 5px; left: 8px; width: 124px; height: 76px; }
div.video_others div.others_wrapper ul.others li table { position: absolute; top: 5px; left: 8px; width: 124px; height: 76px; margin: 0px; padding: 0px; }
div.video_others div.others_wrapper ul.others li table div { text-align: left; color: #fff; width: 118px; padding: 4px 2px 4px 4px; font-weight: bold; display: none; }
div.video_others div.others_wrapper ul.others li table div.bg { text-align: left; color: #000; background: #000; width: 118px; filter:alpha(opacity=65); -moz-opacity:0.65; -khtml-opacity: 0.65; opacity: 0.65; }
div.video_others div.others_wrapper ul.others li.selected table div { display: block; }

div.video_comments { background: #fff; width: 963px; text-align: left; padding-top: 17px; padding-bottom: 100px; position: relative; min-height: 500px; }
div.video_comments div.comments { width: 628px; margin-top: 20px; position: relative; }
div.video_comments div.comments span.total { display: block; font-size: 24px; color: #666; font-weight: bold; padding-left: 6px; margin-bottom: 20px; }
div.video_comments div.comments img.btn_submit_top { position: absolute; right: 0px; top: 3px; cursor: pointer; }
div.video_comments div.comments img.btn_submit_bottom { position: absolute; right: 0px; bottom: -40px; cursor: pointer; }

div.video_comments div.comment_form { margin-bottom: 10px; text-align: right; display: none; }
div.video_comments div.comment_form textarea { width: 620px; height: 100px; margin-bottom: 10px; font-family: arial; font-size: 12px; }
div.video_comments div.comment_form img { cursor: pointer; }

div.video_comments div.comment { position: relative; width: 628px; margin-bottom: 20px; }
div.video_comments div.comment img.avatar { width: 40px; height: 40px; border: 1px solid #283960; }
div.video_comments div.comment div.info { position: absolute; top: 0px; left: 48px; }
div.video_comments div.comment div.info a.user { color: #00aeff; }
div.video_comments div.comment div.info span.date { color: #999; font-size: 10px; }
div.video_comments div.comment div.text { 
margin-left: 48px; margin-top: -22px; border: 1px solid #ccc; padding: 4px;
-moz-border-radius-topright: 3px; -moz-border-radius-bottomright: 3px; -moz-border-radius-bottomleft: 3px; -moz-border-radius-topleft: 3px;
-webkit-border-top-right-radius: 3px; -webkit-border-bottom-right-radius: 3px; -webkit-border-bottom-left-radius: 3px; -webkit-border-top-left-radius: 3px;
}

div.video_comments div.ad_300x250 { position: absolute; top: 0px; right: 0px; width: 300px; height: 250px; }

div.video_comments div.related { position: absolute; top: 270px; right: 0px; text-align: left; width: 300px; }
div.video_comments div.related div.content { color: #333; margin: 20px; margin-left: 10px; }
div.video_comments div.related div.content a.title { color: #00aeff; }
div.video_comments div.related div.content span.date { font-size: 11px; }
div.video_comments div.related div.content a.comment { color: #00aeff; font-weight: normal; font-size: 11px; }